﻿@charset "utf-8"; 
.pro_item_content{font-size:16px}
.pro_lb0 h3 a,.pro_lb0 strong a,.product_details_con h1.title,h1.title{font-size:16px}
.pro_lb0 .pinfo{font-size:14px}
.connect,.footerlist li a,.info,.left_conttext,.pro_lb0 .inquire a,.product_details_con,.rnews li a{font-size:14px}
body,table,td,th,tr{font-size:14px}
.pageleft{margin-top:120px}
.timeline{background:url(/Content/uploads/2021749517/202107081523154f211f92276341b289159cfc22b0b64e.jpg) center top no-repeat}
.whybg{display:none}
.why_box{height:auto}
.why{height:auto;width:100%;position:static;display:flex;justify-content:space-between}
.why>div{width:50%;height:auto;margin:0;box-sizing:border-box}
.why>div.whyright{display:flex;align-items:center;justify-content:flex-end;overflow:hidden}
.why>div.whyright img{height:100%;width:100%;object-fit:cover}
.why_text{width:100%;margin:0}
.why_title{margin-bottom:15px}
.why_text p{width:100%}
.read_more{width:100%}
.why>div.whyleft{padding:20px 30px 20px 0;display:flex;flex-direction:column;justify-content:center}
@media screen and (max-width:1460px){.why>div.whyleft{padding-left:30px}}
.footerlist2{display:none}
.footerlist,.footerlist1,.footerlist3{width:32.3%}